cd ..
md debug
md release
cd release
md wp
cd ..

call setenv.bat

call make_bin pa168f wp us > pa168f_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs wp us > pa168fs_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p wp us > pa168p_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q wp us > pa168q_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s wp us > pa168f_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t wp us > pa168t_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f wp us > IPH_E00_8B_F_wp_us.bak
:move *.bin c:\palmh323\release\wp
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf wp us > IPH_E00_8B_NF_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d wp us > UNISEN_D_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin wp us > YUXIN_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe wp us > PINGHE_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone wp us > 5111PHONE_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall	
		
call make_bin pa168v wp us > pa168v_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 wp us > ywh10_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 wp us > ywh100_wp_us.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

cd build